It was a Frigid Friday, on January 1, 2010, as brave polar bear swimmers

dove eagerly into the waters of Vesuvius Bay on Saltspring Island.

'Weekday Specials - 15% off &
MONDAY:  Mani-day, 15% off Traditional Manicures Crossword Puzzl............... 12
TUESDAY:  Toes-day, 15% off Traditional Pedicure Toll Free at: Suslo!m Puzile.......... e 13
WEDNESDAY: Waxing Wednesday, 16% off any waxing |19 877 £37.9905 This is What I Was Thinking...14

service over $35.

THURSDAY: Massage Therapy Thursdays, 15% off
1 or 12 hr massage @ Graduate ng Ellog,;a_|
ERIDAY: Fabulous Facial Friday, 15% off European Get 2 credits for H|gh School Graduation
Deep Cleansing or Deluxe Facial & 6 months off your N waiting period.
sationg || sreatgitidea CORNERSTONE
Organic Products w Offered in January.
9 k o spa and ' Call today, limited seating! DRIVING SCHOOL
250-537-8807 & ; pealing Arts Centre Lorne & Shirley Bunyan (250) 538-1733
' ' Happy New Year! Box 602, Saltspring Island, BC V8K 2W2
&102 Grace Pt Square * skinsensations@shaw.ca * www.sklnsensatlons.comJ cornerstonedrivingschool @yahoo.ca
OUR NEXT |SSUE' I am really looking foward to  Then Gerry and Vera hired me at  paper, I became the Official

> another great year of providing thelocal newspaper and my passion,  Classified Ad Manager. At least

FRIDAY, January 22, 2010 Really Good Stories, Lots of I mean addiction, for classified ads  that’s what I called myself, and

Advertising Deadline: Excellent  Events,  Awesome Wwent out of control. I loved taking  sometimes Jim would say so too!

Tuesay, January 19,2010 Advertising  Features, Puzzling Fhe a‘ds over the phone. I would Yep,.I was a real legend in my
" r— n Puzzles, Phun Photos and more Free imagine what their boat or car  own mind.

Circulation: 1400+ printed Classified Ads. Can’t forget the ads. would look like, in the driveway, Then I moved to “the city” to

I always thought my passion was Wwith the For Sale sign on it. My  give animation school a go. But it
. o« 4o for graphic design, but maybe it’s for display ad clients would get extra ~ was no use, I was “jonesing” for
ClaSSlﬁEd LlStlngS classifiedads.’vealwayslikedthem. special attention, they’d get “THE  more classified ads.

When I started in the newspaper biz BEST AD EVER”... with enough Four more newspapers later,
+ ACCOMMODATION........ccuu. 3 L .

at age 10 (delivering) I would read cute clipart and fancy borders to  many more ads, and much more
+« ANIMALS & ACCESSORIES....3 he classified onally - 1 K . And I becin thi
- ANTIQUES 3 the classifieds ocassionally - I was make you gag. joy.... And now, egin  this

"""""""""""""" looking for a pet kitty to adopt! It would sometimes tear me upto  decade fulfilling my addiction,

» APPLIANCES ..ovccevrrrcenee 3 When I left college, with super do the obituaries, butI was atrooper I mean enjoying my passion for
* ARTS & CRAFTS ......ovvvvnvnneen. 3 | fast typing certificate in hand, [ gota - it was a dirty job, but it had to be  sweet juicy, informative, glorious,
- AUTOS FORSALE.......... 3,5,8 job at a print shop that just happened done. classified ads... and they are all
« AUTO PARTS & ACCESS. ... 6,8 | (0 also print a Free Classified Ad I guess I was pretty good at FREE!!! Well, most of them.
e BIKES eveveereveeresenrecenneeenen 6 | magazine. The “Barter Book” was controlling my addiction, because I hope you enjoy the ads as
 BIRTHDAYS.......ccvvrerecreernene 8 | neat, it had lots of free stuff and lots they let me keep doing it for another ~ much as I do. Happy New Year!!
+ BOATS & MARINE ............ 6,8 | of carads - I was always looking for 6 years. ~ Sandi Poystila
« BUILDING ITEMS......ccerveneeee 8 | acheap beater car to adopt! After Black Press bought the
+ CHILDREN'S ITEMS............... 8
+ CHRISTMAS ITEMS............... 8 Check The Ad Code! FRESH SEAF{"’D
¢ COLLECTIBLES .....ccoevererenens 8 . . .
« COMING EVENTS ooon...... 810 The numbers at the end of every classified ad in The Islands Marketplace is a date

(!RfAB

. ! stamp showing when the last issue is that the ad will be printed. For example:
COMMUNITY SERVICES ....10 01-08 means that the ad will not run after January 8 (this issue). Each ad is usually

: B%’:Qﬁ“?;&% SECES 5. 13 placed for three issues, or until someone asks us to take it out. Most NEW ads in this ﬁesll
CELECTRONICS.... 10 issue have the code 02-05 (Feb. 5 is the last issue that the ad will run.)
« FAMILY SERVICES.............. 10

g ol l 5 EASY WAYS TO PLACE YOUR AD FOR FREE

« FURNITURE.........cccuc... 10,13
« GRAPHIC DESIGN. ............ 13 ﬁ 1. Call 537-2905 or Toll free 1-877-537-2905 to place your ad
« HEALTH & WELLNESS ........ 13 by phone. You can leave your ad on the answering machine.
) :gangsl&ﬁovemem """" 1; @? 2. Email your ad to freeads@islandsmarketplace.com. Include
- HOUSEHOLD ITEMS........... 13 your phone number, description, category and price. - Available all weekend
- MISC. FORSALE ............... 13 3. Upload your ad using our easy online adsite at: www. :
- MOTORCYCLES ............. 13 standsmarketplace com/adupload at the (entennial Dock
'MUSI(IANS ....................... 13 - . - Free Delivery
« MUSICAL INSTRUMENTS ...14 E} 4. Drop your ad off to Apple Photo on McPhillips Ave.
¢ OFFICE....cereereerrecrennenene 14 Saltspring Island in our dropbox (3rd box down on the left.)
< POULTRY ... 14 o VHF Ch. 16
s | 8D e Shtnggnd FHETD/ FROTE
. EE%&II.-ISNG .................. 141451 Ve., >altspring ) Ganges, Salt Spring Island, BC
« RENTALS WANTED...........15
+ RIDESHARE.............ccoceuue.. 15 THE ISLANDS About The Islands Marketplace:
e SPIRITUAL soeieeeeeeeeseseeenes 15 . . Place your free ad if you are buying or selling non commercial items,
«SPORTING GOODS ............. 15 M ace I;:nl:jl:sgl‘:: dl:gw Poystila by cal}ing our number, emailing us, uploading your ad on our Website or
FREE LOCAL CLASSIFIED ADVERTISING . cmssmsp ADVERTIS\NG EVERY SECOND FRIDAY. . drOpplng your written ad off at Apple Photo. You can also mail it to us via
* TRAVEL DEAI.S .................. 13 WWW.ISLANDSMARKETPLACE.COM Sales ASSlstant/Reps: Canada Post. Your ad will run for 3 issues and be coded with a number
s WANTED ......coveverreeereeanene 15 301 Mobrae Avenue, Teresa Forbes, 250-537-2259 | indicating the month and date that it will stop running. To repeat or delete
+ WORK WANTED.........cco0... 15 Saltspring Island, BCV8K 1)7 your ad, please contact us. Ads may be edited for space or omitted for
! Contributing Writers: content. We accept no responsibility for errors or omissions. Our goal is
Telephone: 250-537-2905 Georgiana Reehl to promote recycling and loca} small business with affordable advertising.
Islands Marketplace Toll Free: 1-877-537-2905 Jim Anderson Ri;y Grigg We cover our printing, distribution and administration costs with paid
Office Hours: in fo@islém dsmarketplace.com  Tracey Supina’ R business advertising. Press releases, stories and photos are always
: 4 welcome and greatly encouraged.
Mon., Wed., Thur. The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors
9am to 3pm or omissions and is not liable for any damages resulting therein. Editorial content does not necessarily reflect the opinions of the publisher.
L All material contained in The Islands Marketplace publication is protected by Canadian copyright law and reproduction in whole or in
S0TiMobras Ave,537:2905 part is prohibited without the express permission from its publisher. © 2010 The Islands Marketplace.
ACCOMMODATION

Island Farmhouse B&B and Health Stu-
dio: charming B&B rooms & healthy
breakfasts; Massage and bio-energy
healing also available. Winter rates.
250 653-9898 / 877 537-5912 www.
healingandhealth@vpweb.com. 02-08

ANIMALS & ACCESS.

Misc. Horse tack and gear: saddle pads,
blankets, lead lines, halters, mini-driv-
ing harness, pony driving cart, saddle
storage frame helmet, boots and more.
To inquire: 250 653-9898. 01-22

ANTIQUES

Brunswick ball rack and cue rack. Vin-
tage 1920’s. Appraised at $250 each.
Sell together or separate for best offer.
Phone: 250-537-0796. 01-08

APPLIANCES

Wanted: Looking for a 24 inch apart-
ment size stove in good condition asap.
Phone: 250 537 9663. 02-05

Frigidaire stove, 30 inches wide, good,
clean condition, beige older model,
works well but oven needs a new ele-
ment on the bottom. $100 obo 537-
2950. 02-05

Kenmore Washer 2007 $225. Inglis
Older dryer  Free. Frigidaire Washer
2008 $450. Frigidaire Dryer 2008 $275.
Excellent working order. Phone: 250-
538-8990. 01-22

Jenn-Air downdraft full size propane
stove, black, slide-in or free standing.
Has electric convection oven: has dehy-
drator rack and top grill. Gently used.
Paid over 3 grand. Best offer. Phone:
250-537-0796. 01-08

St. Clair wood burning stove. Two
burner, side vented, top or front load-
ing. White enamelled sides and front,
excellent shape. Can be used to heat
water to a storage tank. 16” x 27" x 40,
w, |,h. tngray@telus.net or 592.0835 if
interested. In Victoria.. 01-08

ARTS & CRAFTS

Wooden Artists Easels, $20-$30 each/
as is. Phone: 250-537-5931. 0-205

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20
each. Zodiac & other letter cards (with
envelopes) at $1.50 each. Studio Ling
(250) 537-5784. Also available et cetera
& Raven Street Cafe.

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk dis-
counts available. Call Gaurang 250 537-
1792 or visit www.destinationom.com.

Upload your ad online at:
www.islandsmarketplace.com

ARTS & CRAFTS £ / L% j

AUSTRALIAN ABORIGINAL ART. Unique
collection of Australian Aboriginal Art
New Ye
Regolutions

from Pintubi country in Central Austra-
1. I will not eat the children’s toys, even

lia. Acrylic paintings on Belgian linen
depicting Jukurrpa (Dreaming) stories.

when they are just trying to share
them with me.

Works by Pantjiya Nungurrayi, Nanyuma
Napangati, and Miriam Napanangka.The

2. I will not lick my human’s face after eat-
ing animal poop.

artists are highly regarded throughout
Australia and are also esteemed elders

3. I will not steal my Mom’s personal items and run all over
the house with them.

and cultural leaders in their communities.
Each painting includes an authenticity

4.1 will try to remember that the diaper pail is not a cookie jar.
5.1will not throw up in the car.

certificate issued by Papunya Tula Artists
Co-op with the cultural story and artist
6.1 will not steal the other doggies balls
and play “keep away” when | go to the park.

bio. Contact Andy at (250) 931-7899 or
redochre@shaw.ca. 02-05

7.1 will not eat the cats'food, before or after they eat it.
8. “Kitty box crunchies” are not food.

AUTOS FOR SALE
9.1 will not chew crayons or pens, especially not the red ones,

1992 Honda Accord EXR, 137,000kms,
no rust, second owner, clean, reliable car.

or my people will think | am hemorrhaging.
10.1 will not run out of the yard.

$4900. 537-9981. 02-05
2000  Hyundai  Tiburon, carbon
11.1 will not bark at our neighbours son,
when he gets off the bus and goes home.

blue,180,000kms (highway driven), stan-
dard, front wheel drive, 2L, 4 cly, excel-

12.1 will not wake Mommy up by sticking my cold, wet nose
in her face.

lent on gas, new snow tires. Great condi-
tion. $54000bo. 250-537-4190. 02-05

1986 Ford T-Bird for Sale. Sunroof, body
in good shape, under 185 km, recent work
(winter 2009) $700. $1350.00 drives it
away! Phone: 250-931-1008. 02-05

1979 Ford Econoline van. Good working
order with some minor glitches. Brand
new exhaust. Raised roof, fully camper-
ized ie fridge, stove, oven, hood vents.
Located on Pender. Asking $1000 obo
Email for pics, questions, offers, etc.
Phone: 250 538 2206. 02-05

ARE YOU READY FOR SNOW THIS
YEAR? For sale Mazda MPV 4X4 1991
In good working order 217 km on it. We
ask 2900 $ or your best offer phone 250-
537- 4143 Andrey. 02-05

1989 Dodge 3/4 ton 4 spd pick up. New
wires and 7 way trailer plug. Runs great.
No problems. $1500 obo. 250-741-4375.
01-08

Zen Master Wolfgang says:
“Card or no stinking card,
we treat everybody the same.
Deal with it.”

SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS

ot

]~

Dave
Phillips

“When in
Doubt...

BLAST
it out”!

Bus: 537-2618 cel: 537-7481

-,- ‘* LN rln'_é{,')
| 3-%537 9221

I'll'll -

#3 - 290 Park Drive Below Dagwoods, behind car wash. Open: Monday - Friday 8am - 5pm

« All For Rent, Accommodations and
Help Wanted will be considered
commercial listings and cost
20 cents per word.

THE ISLANDS

New lor 2010

« Now taking TFN (til further notice) ads. Ad will run till

WWW.ISLANDSMARKETPLACE.COM

337-2905

item sells. Good for buying or selling ads only.

« Some of our ad rates have been
reduced... Call 537-2905 or ask
our sales reps for details.

« Non-commercial ads will run for 3 issues maximum (6
weeks), unless client wishes to renew ad. Check ad code.
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, JANUARY 8, 2010

MONDAY, JANUARY 11

SATURDAY, JANUARY 16

WEDNESDAY, JANUARY 20

Saori  Freestyle Weaving Classes
10-Noon. No experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Rugg Huggers Baby & Parent Drop-
In, 10:00-1:00 (includes light lunch)
at Family Place, 120 Park Dr. (Behind
All Saints Anglican Church). 250-537-
9176. familyplace@ssics.ca

Library StoryTime: Author: Elsie Bonsell,
introduces her new book, Gorsey the
Horsey. For children in early grades and
preschoolers. 1:00 at the Library

NOW SHOWING at The Fritz Cinema...
BROTHERS and UP IN THE AIR. Check
out movie times online at www.thefritz.
ca or call 537-4656.

Roller Blading at the Fulford Hall on
Saltspring from 7:30 to 9pm.

SATURDAY, JANUARY 9

Dad ‘n” Me - Meet and eat pancakes
with dads and kids at Family Place at
120 Park Drive, Saltspring. 8:30-10:30
a.m. 537-9176.

Night of the Living Sailors - Theatre
Alive! presentsanauticalliterary evening
and coffee house with Anthony Dalton,
Derek Lundy and Kevin Patterson and
Live Fiddle Music - 7:30pm at the SSI
Sailing Club, Douglas Road. (no tickets
—donations gratefully accepted)

SUNDAY, JANUARY 10

Jazz Night with Hugh Fraser at Moby’s
QOyster Bar & Grill. 7pm to 10pm.

Free BallRoom Dance Open House from
5to 7 PM, Mahon Hall. Workshop and
registration for classes. 250537-5058..
kathy@ballroomonsaltspring.com

Argentine Practica: from 4:30 - 6:30pm
$5 at the Core Inn. Beginners Welcome!
Info: Karen Pedersen 250-653-4589

MONDAY, JANUARY 11

Cowichan Bonsai Club, which has been
serving North Cowichan for 8 years at
the Crofton Senior's Centre (located
at the base of Joan Avenue off the
lower parking lot beside the Crofton
Ferry Terminal).  Meetings tonight
-7 pmto 9 pm. For more information
please call 250-246-9871 or email
pinkdragonfly@shaw.ca.

Parent - Child Drop-in, 9:00 - 12:30,
at Family Place, 120 Park Dr. (Behind
All Saints Anglican Church). 250-537-
9176. familyplace@ssics.ca

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel.537-
2581. Guests Welcome.

Saori Freestyle Weaving Classes 1-
3PM. No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Dad ‘n’ Me - Meet and eat pancakes with
dads and kids at Family Place at 120
Park Drive, Saltspring. 8:30-10:30 a.m.
537-9176.

Argentine Tango Milonga every 3rd

Saturday, 9pm, $10. Info:  Karen
Pedersen 250.653.4589.

TUESDAY, JANUARY 12

Sustainable Masculinity, A 10 week
facilitated men’s group starts today at the
Core Inn, 7-9PM. Topics will include father
and son relationships, sex, health, money,
anger and authenticity, passion and play.
Info & Registration: Robert Birch (250)
653-0036, farmboy@uvic.ca

WEDNESDAY, JANUARY 13

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

Swing Classes at Mahon Hall - 7pm.
Contact-Morley 537-4898 or Julianna
537-1818.

GISS Acting Class 11-12 present Bram
Stoker’s Dracula at ArtSpring. 7:30pm.
Texas Hold-em poker fun at the Local
Bar next to the Centennial Park, SSI at
6:30pm.

THURSDAY, JANUARY 14

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Join us at THE LOCAL in January! Every
Thurs. Awesome Local talent for OPEN
MIC NIGHT (New faces Welcome).

Soul Shakedown at Moby’s Oyster Bar
and Grill, from 8pm to 11. Great Band,
bring your dance shoes to this one!!

Open Mic Night at the Fulford Inn, SSI.

FRIDAY, JANUARY 15

Rugg Huggers Baby & Parent Drop-
In, 10:00-1:00 (includes light lunch) at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca.

StoryTime: Kindness, kangaroos, koalas,
an afternoon with the letter K.. For early
grades & preschoolers. 1:00 at Library.
NOW SHOWING at the Fritz Cinema - The

Princess and the Frog. 537-4656 or www.
thefritz.ca for showtimes.

Rollerblading at the Fulford Hall from 7:30
to 9pm.

Saori Freestyle Weaving Classes 10-
Noon. No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Truth, Trials and Tar Sands - at ArtSpring
Theatre-Ablockbusterpost-Copenhagen
review: Possible redemption for Canada?
With Jack Woodward, James Hoggan
and Alan Bibby. With Copenhagen
behind us, it is clear that the tar sands
are at the top of the list of environmental
factors contributing to global warming.
But there is one small Cree band at
the forefront of the fight to prevent
environmental catastrophe. There is a
reception to follow with a book signing
by Mr.Hoggan. Stay for a chance to
speak with presenters. Admission: $20 /
$10 (students/seniors) Tickets at door.

SUNDAY, JANUARY 17

Community Welcome at the Centre
for Child Honouring from 2-4 PM All
welcome. Refreshments. See page 9.

Argentine Practica at the Core Inn, 4:30
- 6:30pm $5 Beginners Welcome! Info:
Karen Pedersen 250-653-4589.

Jazz / Folk Night with John Charowsky
at Moby’s Oyster Bar & Grill. 7pm to
10pm.

MONDAY, JANUARY 18

Toastmasters Speaking at 7pm in
the Crofton Room, Harbour House
Hotel.537-2581. Guests Welcome.

Parent - Child Drop-in, 9:00 - 12:30, at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

Leah Hansel will be interviewing three-
time Olympian, mother, author and child
advocate, SILKEN LAUMANN on SSI
Radio CFSI 107.9 at 1:00pm. MARK IT
ON YOUR CALENDARS! (And, please tell
others! This will be one NOT to miss!)

TUESDAY, JANUARY 19

For all Toddlers & Preschool Aged
Children (babies in arms are welcome)
at Fernwood School from 10-11 am for
8 sessions. Faciltators: Sarah Shugar
and Colleen Irwin. Registration at the
first session, please come early and be
ready to sing at 10:00am. Please email
us at familyplace@ssics.ca or call the
Family Place @ 250- 537-9176 for info.

Moby’s Pint Club. Beer and appy
specials! Proceeds to local causes.

Swing Classes at Mahon Hall - 7pm.
Contact-Morley 537-4898 or Julianna
537-1818

Texas Hold-em poker fun at the Local
Bar next to the Centennial Park, SSI at
6:30pm.

THURSDAY, JANUARY 21

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Open Mic Night at the Fulford Inn, SSI.

Join us at THE LOCAL in January!
Every Thurs. Awesome Local talent for
OPEN MIC NIGHT (New faces always
Welcome)

FRIDAY, JANUARY 22

Library StoryTime: It'sinthe bag! Stories
& surprises with Kaz. For children in

garly grades 1 p.m. at the library.

Rugg Huggers Baby & Parent Drop-
In, 10:00-1:00 (includes light lunch) at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

Saori Freestyle Weaving Classes 10-
Noon. No weaving experience necessary.
Contact Terri @ 250-537-8813 (www.
saorisaltspring.com).

Pick up the January 22 issue of the
Islands Marketplace or visit us online
for your DIGITAL copy.

Roller Blading at the Fulford Hall on
Saltspring from 7:30 to 9pm.

SATURDAY, JANUARY 23

Dad ‘n’ Me - Meet and eat pancakes with
dads and kids at Family Place at 120
Park Drive, Saltspring. 8:30-10:30 a.m.
537-9176.

SUNDAY, JANUARY 24

Argentine Practicaat the Core Inn, 4:30
- 6:30pm $5 Beginners Welcome! Info:
Karen Pedersen 250.653.4589

Jazz Night with Hugh Fraser at Moby’s
QOyster Bar & Grill. 7pm to 10pm.

MONDAY, JANUARY 25

Toastmasters Speaking at 7pm in
the Crofton Room, Harbour House
Hotel.537-2581. Guests Welcome.
Parent - Child Drop-in, 9:00 - 12:30, at
Family Place, 120 Park Dr. (Behind All
Saints Anglican Church). 250-537-9176.
familyplace@ssics.ca

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here! Email : info@islandsmarketplace.com for the next edition - January 22
AUTOS FOR SALE

1986 Ford Ranger TD,4x4, 250000km
on stock Mitsubishi Turbo Diesel engine,
Sspeed. 6x9 speakers and has cd stereo
with adio in jack and wire for playing mu-
sic from mp3/ipod... The tires are near
new mud and snow. pics available by
email awalkingtree@gmail.com. Phone:
250 537 7534. 01-08

2002 Volkswagen Golf TDI 5 door,5
speed standard, dark blue, 220,000km,
good tires,satellite radio, new wind-
shield, great shape. $7,500 obo. Phone:
250-931-1951. 01-22

1997 Dodge Dakota, 6 cyl., 132,000
kms, ex. shape. box liner, towing pack-
age with 5th wheel trailer hitch. $7950
obo. 537-9773. 01-22

1972 VW Bug for sale - a fun car to drive
or the perfect collectors car. Superb in-
terior, newly recond. engine, body paint
with character but no rust. Bonus: over-
sized tires, roof rack and extra vintage
radio. $4,000 obo. 250 653-9898. 01-22

Toyota Townace van, 1992, 84,000 km,
4WD auto, 2L turbo diesel, RHDrive, 2
sunroofs, captain’s chairs, like new, top
of line deluxe features. New timebelt,
muffler. $7800 obo. 250 537-0760. 01-
22

1989 GMC S15, 2/5 litre puck up, new
plus, wires, router, distributor cap, fuel
pump and heater core. 289,000kms.
$1300 obo. 250-741- 4375. 01-08

AUTOS FOR SALE

1989 Trooper 4x4, 4 cyl. good tires with
recent new head on motor. Exc. island
vehicle. $2000. 537-8969. 01-08

1997 Saturn SCS, 213,000km. Only
driven on island. Previously owned by
mechanic.Very good shape. $3000.00
0BO. Phone: 250-538-7333. 01-08

Beauty 1979 Ford 250 custom 4x4. 400
v8 automatic .on propane. | have $7000
invested. Will consider trades. stan 250-
537-7486 or stanwharry@hotmail.com.
01-08

1991 Mazda B2200, it has 161,000 km’s
on it and is a 5 speed single cab with
a long box (red). it is great on gas and
very reliable. recently redone heads, new
exhaust system and brakes in good con-
dition. Has good back tires. $2800 obo.
Phone: 250 537-2571. 01-08

1989 Toyota Cressida station wagon for
sale.$300 drive it away. 250-537-7486.
01-08

Sell your car in The Islands Market-
place... for free.

AUTO PARTS & ACCESS

Fibreglass truck canopy, fits chev long
box, raised vanguard canopy has two
sleeping bunks. Both Free. Phone: 250
537-0062. 02-05

Call 537-2905 to advertise

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE JRE PASSIONATE ABOUT YOuR CAR

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
o Sat. 8am to 5pm / Sun. 10am to 4pm

® Ladysmith -
® BB Auto Supply © JB Downtown

® Colwood Langford Auto Supply @ JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-

537-4978 for
all your building
requirements,
large or small.

Fax:

937-4945

comes all old and m&

new customers of sl E l u m h E r o
SLEGG LUMBER

to call him at Business Hours:

“Why Pay More?”

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

E‘T ’ii

Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTO PARTS & ACCESS

AUTO PARTS & ACCESS.

BIKES

Tires for sale, 4 -Mud & snow P215/70/
R15 1/2 wear, $125. 2 - 225/60/R15 1
year used, $125. 2-215/70/R15, used
1 year, $125. 2-215/70/R15 new, mis-
matched. $75 ea. Call 537-5482. 01-22

Wanted, canopy for 2005 Toyota Ta-
coma, 6’box, access cab. Phone: 537-
7659. 01-22

Michelin winter tires - 185/65 R15 XICE
75% low mileage 4 for $100. phone 250
537-5272. 01-22

2 nice mountain bikes with small gas
motors for sale. $300 each. Phone: 250-
537-7486. 01-08

Four winter tires, used for four seasons,
205/70R15, $250. Thule “Weekender”
cargo box, 56” by 36” by 14”, $100.
Phone: 250 537-4687. 01-22

18 speed touring bike, comes with rack
& panniers (carrying bags), suitable for
traveling, commuting (groceries, etc.)
$140. 250-537-4514. 01-08

BIRTHDAYS

BIRTHDAYS

Rogeg
are red

The ocean
ig blue e

We hope all of gou}-:_

dreams & Wishggcomé true..

Love Mom, Dad
and Tiana

BOATS AND MARINE

16ft. Chyrsler Sailboat. 20 ft. mast, 2
sails, battons, centreboard, lines, etc.
with trailer. $1200 obo. 537-2950

| have a 17ft. Campion with an early
90’s 48 hp evinrude SPL. Very solid
transom is good, Great ocean worthy
boat, Set up for fishing. Engine fires and
runs fine, good impeller, Tilt assist ram
is seized and has been disconnected,
cover is a little weather beaten. Comes
with hummingbird sounder/finder, one
old manual downrigger, a bunch of rod
holders, two gas tanks, a good battery
and other misc. Items. boat is located in
view royal. It will need a clean up from
sitting under some trees. also the vinyl
covered plywood that the control box is
mounted to needs to be replaced. So
she has to go. Asking 650$ Engine is
basically worth that on its own. Please
call 250-893-0387. 02-05

BOATS & MARINE

$22000 - This 26 Tolly is beautiful, ready
to cruise and priced right. The 26 Tolly-
craft Sedan is the all-time best-selling
model and has attracted a huge follow-
ing as a durable vessel with the features
of a much larger boat. Cruise in safety
and comfort in this Tolly. Strong and
well built. Both comfortable and eco-
nomical. The dual helm stations make
her perfect for cruising in all conditions
and the large interior layout includes a
full galley, enclosed head and comfort-
able accommodations for four. Great
condition and maintained annually.
Plenty of storage space with some up-
grades including a brand new extended
swim grid with ladder, recaulked, new
bottom paint and new heavy duty zincs
added this year. Unique dark blue hull,
shows and runs great. She has been
recently surveyed and all maintenance
recommendations completed! Phone:
(250) 537-4917. 01-22

THIS AD SPACE IS
ONLY $7/ ISSUE

plus GST (that's just $3.50/
week) Ad size: 1.85"x 1"

CALL 537-2905

Put your birthday ad here too! Call 537-2905.
The Islands Marketplace

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

HOROSCOPE

ARIES Mar 21st - Apr 20th

With charm and good grace, so much is possible
in your situation. However, if you decide that
people are not jumping to attention quite as
quickly as you'd like them to, you could face a
rebellion if you demand just that. Saturn also
starts to edge backwards, and this urges you to
tread delicately around relationships. You may
need to retrace your steps.

TAURUS Apr 21st - May 21st

Someone from your past keeps coming to mind.
You may find yourself doing a search for them
on-line. There can be talk of meeting up ora
reunion. The interesting thing is, that only a
while ago, you may have not been thinking so
positively about them, but you can have a com-
plete change of mind. Perhaps you're yeaming
for extra spice in your life.

GEMINI May 22nd - Jun 21st

By the end of this week, your ruler Mercury will
have ended its long backward drag, but not
before it reconnects with Pluto and squares with
Saturn, much in the same way as it did early last
month. Think back to then, because a thorny
subject that arose may need revisiting. In love,
if you are happy, things can be truly blissful, and
warmly intimate.

CANCER Jun 22nd - Jul 23rd

If you're someone who tries to be obliging to
others, the stars are urging you to stick up for
your needs for a change. That may mean rocking
the boat, but once people get used to the fact
that you want to be taken seriously, the extra
respect this generates will make any short

term upset, worth it. If you are more forceful,
someone can challenge or argue with you.

LEO Jul 24th - Aug 23rd

If you're attending an interview or applying for
ajob, as long as you don't try too hard you can
do really well and your polished performance
can snare you the role. Yet if you're already in
employment, there can be a fair amount of
tension and someone can be resistant to your
charms. The more you try to placate them, the
more irritable they can seem to be.

VIRGO Aug 24th - Sep 23rd

Someone you got chatting to late last year may
have faded off your radar, but can come up in
your mind again. There may have been a mis-
understanding, but try to be generous in your
attitudes, and there’s a chance this can reignite.
Finances however, can tighten up. You may need

to trim back your social or entertainment budget

to keep things in shape.

LIBRA Sep 24th - Oct 23rd

Saturn starts a reversal in your sign, and this is
going to ask you to simplify your life through

to the spring. However, you may find yourself
feeling a little bit miserable if your emotional or
home life is not quite as ideal as youd like. If you
feel trapped by circumstances or fate, a feeling
of restriction can be tough to take. A familiar
face can comfort you.

SCORPIO Oct 24th - Nov 22nd

You can receive a letter, email or document
which may highlight some awkward issues. If
you've been keeping information to yourself, you
may not like it if people start to intrude or snoop,
as you see it, in your affairs. If you need to write
to confirm anything formal, be factual. If you try
to skim over things, or disquise the truth, you
can soon come unstuck.

SAGITTARIUS Nov 23rd - Dec 21st

Any love of rich or calorific foods which increased
over the winter holidays may be proving hard to
shake off. Have you got in the habit of indulging
each day? If so, a shift may be needed. Set
yourself some targets to be more active. Try to
eat a more earthy diet. This will be a good thing,
especially if your sweet tooth has been hard to
satisfy of late.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

CAPRICORN Dec22nd - Jan 20th

Your mind can be super sharp and you can show
wonderful dexterity. If you are looking to enliven
your love life, take up a joint hobby. If you wish
to stretch your intellect, you are in prime posi-
tion to do so. And yet the Quarter Moon suggests
that someone senior may take quite a lot of
persuading. This reminds you that appearances
do still count these days.

AQUARIUS Jan 21st - Feb 19th

A project that’s been on the backburner or that
you've been working discreetly upon, can now
gain traction. This may have been a frustrat-
ing, perhaps even isolating period, but events
are heading your way, more rapidly than you
may realize. Yet you may find yourself needing
to seek legal advice - if you feel someone has
cheated you or has been deceptive.

PISCES Feb 20th - Mar 20th

Your long term financial position may require
careful consideration. An old income can dry

up or start to decline or you just may not enjoy
what you're doing, and start to feel restless for a
change of scene. The problem is that the things
that are available may not match your expecta-
tions. Fortunately, your social circle can expand
and a contact can help you.

Leisure ~ Pleasure 2010

+ Love ~ Romance 2010 - Health ~ Fitness 2010 - Work ~ Wealth 2010 - Myths and Legends -
(FUN RECIPES:

Courtesy of Judy Clark

@ /ﬁen winter closes in around us and the dark and cold

days are upon us, most of us spend as much time as we
can indoors. When those winter storms hit, with snow, ice and high
winds and we are safe and snug in our abodes, I am truly amazed at
those tiny little creatures that somehow live through all that bitter
cold weather.

Anna’s Hummingbirds winter on Saltspring every year. I do not
know how they do it. Little hummers are the smallest birds on
the earth, and are only inches long. They have to maintain body
temperatures of about 105-108 degrees, and their heart rate can
range from 500 to 1260 beats per minute. They breathe up to 4 times
a second, and can fly up to 60 miles an hour. They are the only bird
whose wings rotate in a circle, so they can fly forwards, backwards,
up, down sideways and hover in mid air. It is simply a miracle that
such a tiny little ball of fluff can do so much and survive through the
darkest and coldest winter nights.

Remember all this when you are thinking of bringing your
hummingbird feeders in for the winter. Please keep them out.
Sterilize them, and give them a good brushing at each refill. Black
mould accumulates around the feeder holes and needs to be removed.
Tend to them and make sure the nectar is 4 parts water to 1 part sugar
and try to keep them from freezing. Those little creatures need all
the help they can get. They are such a joy and their aerobatic antics
are a joy to watch. Let’s take care of our little miracle balls of fluff
that somehow, someway make it through to spring.

And when summer comes again, if you happen to discover a
hummingbird nest, which is no bigger than a toonie, please leave
well enough alone. The parents are probably watching you.

I hope everyone had a special and memorable Christmas and my
wishes for the best of everything for all of you in the New Year.

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLO

P § P

wJE T
1"sa i |

www.xplornet.com
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Ph: 250-758-7301
Fx: 250-758-0294
Email: cercomm@island.net
www.island-communications.com

COMMU,

Your communica

Serving Vancouver Island and the Gulf Islands for over 25 years

Location: Jacksonville, Florida

Egg Drop Soup

Start with chicken stock. Bung chicken parts into a pot, fill with
water to cover just a little over the chicken, bring to the boil and then
turn down so the stock is not boiling vigorously. Once the Chicken
is practically falling of the bones — pour it all into a strainer keeping
the stock - strip the meat of the bones, return to the stock. Yum!

Ingredients:

- 4 cups prepared chicken stock, plus 2 tablespoons

- 1/2 teaspoon grated fresh ginger

- 1 tablespoon soy sauce

- 1 tablespoon cornstarch

- 2 eggs, lightly beaten

- 2 green onions, chopped, including ends

- Salt and white pepper, to taste

Bring stock, ginger and soy sauce to a boil. Combine cornstarch
and 2 tablespoons of chicken stock and stir. Slowly pour in the
cornstarch mixture while stirring the stock, until thickened. Reduce
heat to a simmer. Pour in the eggs slowly while stirring the soup in
the same direction. Take off heat. Season with salt and pepper and
garnish with green onion. Serve immediately

Gotta Goofy Gift?

N

Resell it or Recycleitin

Marketplace

FREE LOCAL CLASSIFIED ADVERTISING

Free Classified Ad Magazine

EVERY SECOND FRIDAY

Call 537-2905 to list your good quality
unwanted items for sale or to give away.

www.islandsmarketplace.com
BUILDING ITEMS

12 TJI joists 24 feet long, never used.
130 each or your best offer. 250- 537-
4143. Andrey. 02-05

Wooden frame double hung window.
New, unfinished wood. RO 6'x32” Retails

BUILDING ITEMS

Solid wood vintage wood doors, interi-
or. From $50 to $60. Call for more info.

Phone: 250-537-0796. 01-08

We've Got Your Island Ads!!!

for $1,400. Sell for $700 or best offer. s
Pohroﬁe: 250-5(?7-0%6?. 01-[?8r est ofer Call 537-2905
BOATS & MARINE BOATS & MARINE

CHILDREN’S ITEMS COMING EVENTS
Ocean Wonders Aquarium, attachs to
i it musi £ MU
ﬁgﬁfssg?]t(?evsvatizlr)yrrt]%\%en?gn\{\.mha?unség\; %,?l\/" i \@5@\

condition. $40. 537-2950.

Looking for a pogo stick. please call
250-537-7473. 02-05

CHILDREN'S ITEMS

Electric bottle warmer. $10. 537-2950.

&g
H

ARBOU

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Factory Certified Mechanics

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services -Towing Chase Boat

Mobllerl anic Chandlery
* Diving ﬁgrw €

RSTEND"

--MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”
www.harboursendmarine.com
harboursend @shaw.ca

Pink baby bouncy chair, music and vi-
brations, folds for travel, comes with
carry bag. Excellent condition. $35 obo.
537-2950.

CHRISTMAS ITEMS

20 white and 20 silver Chrsitmas tree
balls, with hangers. $15. Outside and
indoors Christmas lights, with spare
bulbs. $10. White plastic indoor or
outdoor Christmas tree with embedded
lights. $15. 537-4289. 01-22

COLLECTIBLES

From Thailand - Teak coffee table with
carved elephant heads on each end and
carved legs. 21”x32”x8”. Asking $100.
Call 537-9981. 01-08

Thanks for .a. great 2009
appy New Year!

UPCOIVIING MusIC LINEUP

* THURS. JAN. 7-8to 11pm -
Blues w/ Gary Preston
* THURS. JAN. 14
-8 to 11pm Blues Night
w/ Soul Shakedown
* SUN., JAN. 17- Jazz
7-10pm - John Charowsky

Great Food & Good Times...
Come share in the new
Moby's Experience!

[@SS/MARINAYPHI53725559)]

“The Gulf Islands’ only complete Marine Service Center”

COMMUNICATIONS COMMUNICATIONS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VIsIT 4s FOR | ENWOOD! pposne awo

PORTABLE
DEALER

Raoros
We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

Sustainable Masculinity, 10 week fa-
cilitated men’s group starts Jan 12 at
the Core Inn, 7-9PM. Come to a series
of evenings where men can tell their sto-
ries, help each other rebuild their lives
in productive ways, develop instinctive
awareness, and create more meaning-
ful lives. Topics will include father and
son relationships, sex, health, money,
anger and authenticity, passion and play.
Cost: $230 - $325 sliding scale (some
scholarships available). Info & Regis-
tration: Robert Birch (250) 653-0036,
farmboy@uvic.ca

All 72 episodes of Lost In Space on
DVD. Plus Bill Mumy Comic Book se-
ries. A great gift. $200. Call 250-537-
4934. 01-08

J.R.R. Tolkien collection - boxed DVD
LOTR Trilogy extended versions with
special discs, DVD Origin of the Rings,
6 assorted VHS, 3 CD Music scores, 41
books and maps. Great variety, condi-
tion, complete. $300 obo. 250-537-
4934. 01-22

Sherlock Holmes complete works. 6
books, 5 comics, 29 old radio show
cassettes, VHS “Many faces of S.H.
“Great winter read or gift. $80. 250-
537-4934. 01-22

COMING EVENTS

COMMUNITY WELCOME at the CENTRE
FOR CHILD HONOURING - January 17,
2-4 PM All welcome. SEE PAGE 9 FOR
COMPLETE DETAILS.02-05

COMPUTER SERVICES

January 20th - Leah Hansel will be in-
terviewing three-time Olympian, mother,
author and child advocate, SILKEN
LAUMANN on SSI Radio CFSI 107.9 at
2:30pm.

The Coaching Accelerator - a dynamic
one-day Coaching Intensive, on Satur-
day, January 30, 2010 from 10am-5pm.
Call Leah Hansel at 538-8718 for details.

COMPUTER SERVICES

liackim N° Wackim
Computer Services

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends
ow that the Centre for

Child Honouring has a

beautiful home at 291
Long Harbour Road, the first
event planned is a Community
Welcome on Sunday, January
17th from 2-4PM. This will be a
joyous, all-ages, open-house-style
celebration involving music, art,
information and refreshments.
Salt Springers can view the lodge
where programs will be launched
in February and learn more about
Child Honouring and the work of
the Centre.

At this new non-profit Centre,
the people who can benefit
children most, from parents to
educators and legislators, will
learn how to help their own
children and those of the world
in greater ways. The Child
Honouring philosophy is based on
respectful love expressed through
knowledge of the developmental
stages of childhood and the skills
required to meet the differing,
priority needs of each stage.
Child Honouring is the wise
nurturing of a child’s growth
toward a healthy, self-aware and
peaceful adulthood.

This offers an invitation to
explore the world of the child; it
is not a prescriptive philosophy.
There are two core principles of
Child Honouring. The first is to
directly improve the treatment
of children and the second is
to ensure their well being by
conserving the Earth they’ll
inherit.

Child Honouing offers a wide
but focused decision-making
“lens” through which we can
look to see how our children’s
future may be affected by every
choice we make. For example,
breast milk is by far the most
nourishing food for newborns
and babies. Yet even mother’s
milk is contaminated worldwide
by toxins such as trace amounts
of PCBs and Dioxins (Natural
Resources Defense Council.) No
one intended the planetary use of
many untested chemicals to enter

Community Welcome
at the Centre for Chlld I—Ionoumng

o
oo il G S B

Everyone is welcome to visit and explore The Centre for Child Honouring
on Sunday, January 17,2010. Inset photo: Child Honouring Founder, Raffi

Cavoukian.

breast milk: they were not thinking
of the world’s children.

However, this “side effect”
shows us that the physicians’ oath,
“First, do no harm,” might well
be adopted by other wise decision
makers.

Some other issues we must
look at through Child Honouring
are clean drinking water and
global warming. On our “blue
planet” we know that two thirds
of the world’s people will not have
access to uncontaminated water by
2025 (The Council of Canadians.)
Global warming threatens millions
of families whose land will be
covered by the sea and a third of
the world’s plants and animals
may be lost by the century’s end
(World Wildlife Fund). This is
an inheritance no one wants our
children to suffer.

By looking through the Child
Honouring Lens, we can see
another, better global future and
practical ways to change it for
the better with a “Children First”
philosophy that offers remedy and
hope for co-creating a nurturing
world that is fit for children.

Founded by Raffi Cavoukian,
Child Honouring is his legacy
work. The Centre’s Board of

Directors consists of many experts,
three of them from Salt Spring. The
official website is: childhonouring.
org. Local bookstores carry the
informative anthology on this topic
and copies of Raffi’s “Covenant
for Honouring Children” will be
available at this free event. All are
welcome.

Young & Chipper
Chipping Services

Chipping and stump grinding
at almost any location.
Beach access available

Snow plowing
Call Today !
Gord Allen
GARBAGE SERVICES GARBAGE SERVICES

COMING EVENTS

EXERCISE EQUIPMENT

Salt Spring Garbage Services Ltd

Serving and supporting the community for over 40 years

Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

e Winter Hours start Nov. 16, 2009 =
Monday to Friday: 8:00am to 4:00pm

Saturday: 10:00am to 4:00pm 4
360 Blackburn Road 250-537-2167 ssgarbage@shaw.ca

The Salt Spring Chamber Players will
be performing on February 21st, 2010
at ArtSpring at 2:30. Music of Albinoni,
Tansman and Shubert. Performers in-
clude Jim, Laurie and Matt Stubbs and
musicians from Victoria.BC. Info: 250-
537-9290. 02-19

Breast Cancer Support Group. Call Teresa
at 537-2259 or Deb at 930-5333.

COMMUNITY SERVICES

Narcotics Anonymous - 250-537-2790.

DRIVING SCHOOL

Cornerstone Driving School has new

Two full sized exercise equipment piec-
gs for sale. $45 each obo. 538-1808

FAMILY SERVICES

Child-Centered ~ Supervised Access.
Serving Gulf Islands and Victoria. Crim-
inal record check. Supervisor-Geof-
frey Anderson, B.A., Lay Counsellor.
(250)532-8785 geoffreyanderson@live.
com. 02-05p

FREE STUFF

Children’s costumes wanted for free
for child with disability. Call 653-9556.
02-05

HEAI.TH & WELLNESS HEALTH & WELLNESS classes starting soon. Call Shirley at 250-  Two single boxsprings. 250 537 4143,
538-1733. 05-29 Andrey.. 02-05

a4 ) 34 marine pile. 45 gal drums. 1 X 20

7 = ELECTR()NICS float tube for dock. Boat blocking free.

i & %” \g/éwo gtggds OBoog(g)gt f.new ghyear85a3970 The Islands Marketplace offers free

: . . .00%...500. Irm. Pnone: 53/-  ads to non-commercial advertisers, for

I MV&VWMMWM(fZOOﬂ *1 9996. 02-05 a duration of 3 issues. Leave a mes-

) 4 be 10 all cli | co-workers 46 inch TOSHIBA TV. Bought 4 years sage at 537-2905 with ad description,

. who made my profession most rewarding. |

Vicki Miller, Private Caregiver i J

158A Fulford Ganges Road,

t_ SP . Salt Spring Island, BC

V8K 2T8

Tel: 250-537-4356

Or. findrea \arju

EYE EXAMS, GLASSES, CONTACT LENSES

Upload Ads * Browse Ads  Events Calendar «Weather Listings
* Current & Archived Issues * Great Links

All this online at: www.islandsmarketplace.com

ago(2200$) 1080i resolution. Comes
with stand as well. Excellent picture, very
well maintain. 500.00(sacrifice) or best
offer. Phone: 250-537-6669. 02-05

Sony PSP with NHL hockey game.
Comes with case and charger. Phone:
250-537-4579. 02-05

Pair of black Sony SS-G20 bookshelf
speakers $40. Black Yamaha KX-W282
Natural Sound, Stereo Double Cassette
Deck $50. Black Sony CD player, 5 disc,
CDP-C235, High Density Linear Con-
verter, Digital Servo System $50 (250)
538-1601. 02-05

Gulf Island Wireless Hardware - 5.8Mhz
- includes antenna, amplifier and power
injector, new $1100.00, asking $400.00
0BO. Phone: 653-9925. 01-22

Panasonic cordless phones; A two-phone
set with built in answering service. Never
been used, still in the box. Recent mod-
el. $70 (retail: $140 new with tax)Phone:
653-4443. 01-22

Sony PlayStation3 - 80gb - 6 games - 2
controllers - $195. 653-9925. 01-22

HOME IMPROVEMENT ~ HOME IMPROVEMENT

LID

lslanel Pricle

Island Integrity

" Kears of Professional, Chaalified Experfence”

Renovations, Additions, Sunrooms, Custom Construction.
Jim Anderson
537-0779

Rudeding fow & Bearer wonkd... o ey 34 o &

Support the local economy
when you advertise with us!

phone number and category heading;
email your ad to freeads@islandsma
rketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address. Most For Rent
and Help wanted ads are considered to
be commercial listings. Rates for com-
mercial ads are 20 cents per word or
$7/column inch.

FURNITURE

Wanted: double futon frame and clean
mattress. 537-2950.

Bauhouse (Whole Home) 2 piece sec-
tional medium brown, 3 toss cushions.
Excellent condition. $1200. Call 537-
5395. 02-05

All | want for Christmas is a new “old”
Lazy-Boy Rocker Chair... Email.......star
walkergray@netscape,net. 02-08

Sleigh bed, queen size, Sustainable
wood (rubber tree),med.brown colour.
New, $500. Phone: 250-537-0796. 01-
08

Ikea metal loft bed with desk. $200.
Wingback chair, $50. 250-653-9556.
01-08

Maids Personally

“House Cleaning & Welcome Home Services

Phone:

250-537-1517

L l“ Want it dOﬂe, 9
you 1 make it happen!

Professional & Bonded
Email:

georgianareehl@shaw.ca
A New Decade for

Global Congciousnegs

by Ray Grigg
he heroic efforts at Copenhagen in December of 2009 failed
to reach a binding international agreement on greenhouse gas
emissions because such a global consensus requires a sea-
change in human consciousness that does not yet exist.

In reality, humanity is still a divided community of different values,
interests and objectives without a collective sense of urgency. The
willingness to cooperate on a subject of worldwide concern such as
global climate change means different things to different nations. For
some poor countries, it means assistance in combating the effects of
climate change while reaping financial and technological benefits that
will help them achieve greater affluence. For some rich countries,
cooperation means concessions to other nations and a consequential
erosion in their own autonomy as they relinquish national interests for
the well-being of the collective world community.

If global climate change is to be addressed, the concessions to be made
by those countries that have won the competitive battle for resources
and power will be greater than for the losers. Indeed, as the economic
disparity between rich and poor countries continues to increase, the
concessions expected from the winners will grow correspondingly
greater. Not surprisingly, strong nationalists in wealthy countries have an
instant aversion to international agreements such as the Kyoto Protocol
and its proposed successor, the Copenhagen Accord. Nationalism, the
equivalent of tribalism, still perceives the world as compartmentalized.
Until it can construe cooperation as self-Interest, it will reflexively resist
any consensus agreements to address global climate change.

But all countries will eventually impose limits on greenhouse gas
emissions when they are forced to do so by either strengthening
scientific evidence, by rising public concern or by traumatic climate
change. However, reaching binding agreements by negotiation is the
preferable option, the one that remains available until environmental
conditions deteriorate beyond a certain tolerable limit. Once dramatic
weather events and social disruptions reach an undetermined intensity,
nations will be too engrossed in their own protective interests to trust,
help or cooperate with others. Fragmentation and suspicion will become
the new global norm.

This is the most worrisome result of the failed objective of reaching a
binding agreement in the Copenhagen Accord. For a slowly escalating
crisis such as global warming, the opportunity for nations to cooperate
exists only for a short time after the threat is identified. Efforts to act
too early can easily fail because the severity of the threat cannot be
accurately assessed. But wait too long and deteriorating climatic
conditions may force nations to erect protective barriers that reduce
opportunities for cooperation.

The unresolved character of the Copenhagen Accord will set in
motion a year or more of complex multi-national discussions. The
overwhelming risk to the success of these talks is that controls on
greenhouse gas emissions are inextricably linked to almost every
nation’s vital interests: resources, trade, technology, culture, identity,
standard of living, food and energy security, et cetera. Since poor
countries usually aspire to the affluence of rich countries, they perceive
the global climate threat as both an opportunity to improve their well-
being and a looming ecological disaster.

But rich countries are averse to paying “reparations” or “conscience”
money for historical industrial “wrongs”. They want to measure
greenhouse gases as largely an emissions issue. For them, social
justice, financial assistance and technological sharing are just complex

Author Ray Grigg writes a
weekly environmental column,
Shades of Green, which is
published regularly in the
Campbell River North Islander.

attachments to the essentially quantitative matter of too much carbon
dioxide going into the atmosphere. Cooperation and financial assistance
to poor countries will cost them billions while eroding their margins of
competitive advantage. The failure to agree on the kind, amount and
supervision of financial assistance to poor nations was a key element
in the failure to reach consensus at Copenhagen. At the same time,
however, cooperation must eventually supersede competition on a
planet where most forces are acting globally, whether they be through
economies, politics, culture, security or interconnected ecologies.

This conflict between cooperation and competition will be an
essential concern of the next decade as nations attempt to resolve the
difference between domestic interest and collective interest. How are
the priorities of individual nations to be balanced with the well-being
of humanity when the two are so often inseparable? On a shared planet
of limited resources, of finite space and of stressed ecologies, we must
find a more cooperative way of relating to each other and to the planet
as a whole.

The Copenhagen meeting was an ambitious exercise in hope, an heroic
effort to find a new way for a rising human population with growing
needs and expectations to live together on a shrinking and distressed
planet. Like the meeting in Kyoto, Copenhagen was just another step
on a long and challenging journey toward a global consciousness that
will eventually translate into collective behaviour that is globally
coordinated and wise. We really don’t have another viable option.

If the Copenhagen meeting was not entirely successful because it
was too ambitious, it will inspire ongoing discussions and agreements.
The coming decade will be critical as the imperative and pressure to
cooperate intensifies. Humanity is rapidly running out of time and
excuses on its faltering way to maturity.

REAMBX
Salt Spring
Independently Owned and Operated

Patrick Akerman

Fourth Generation Salt Spring Islander

131 Lower Ganges Road
Salt Spring Island, BC V8K 2T2
Fax: (250) 537-9980
E-mail: patrickakerman@telus.net
Website: saltspringislandrealestate.com

250-537-6070 cel
250-537-9977 office

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
¢ Kitchens ¢ Bathrooms ¢ Offices
* Dining Rooms ¢ Entertainment Units

Carl Borgstrom
Kitchen Designer

250-538-7133

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND

Serving Salt Spring & The Gulf Islands
SALTSPRING SOLILOQUIES
Unless Everybody Wins...

t a concert with Bruce

Springsteen and the E Street
Band, the Boss opened up by saying,
“Remember in the end... nobody
wins... unless everybody wins.”
And in that rarified atmosphere of
spectacular light show and driving
powerful rhythm with thousands of
us just mainlining joy resonating to
the lyric poetry and inspiration of
beautiful vibrating music those words
seemed right..made sense. Like a
tuning fork all of us reverberated
to that dream and that vision. But
wandering out of that concert into
the world at large that joy and that
illusion did not last. In the real world
where all of us strive and torture to
win, the simple reality is that if we
are gifted, driven and relentless
enough to win, someone else has to
lose. In the architecture of our minds,
someone always has to lose.

We cannot truly believe in and
conceive of a world where everyone
wins. Today, this is a gravely serious
problem. We must find a way to
come together and find a way for all
of us on earth to win, or we will not
survive.

We can come together. Indesperate
tragedy we can find a way to win
together, even facing insurmountable

odds. Almost 25 years
ago an 18 month old
baby, Baby Jessica, fell deep into an
8 inch wide well in Midland Texas,
and the whole world stopped and
raged to try to save her tiny life.
Against impossible odds we created
a miracle and rescued her safe. And
for one shining moment all of us
won, together. Earthquake, Tsunami,
Typhoon.  Cataclysmic  disaster.
Human beings can step outside of
their lives and reach out into hopeless
terror together. It is possible, it can
happen. But it just does not last.

Not that we haven’t tried to do
things differently. In our human
history, there are many examples of
societies where we tried to create a
social structure and ethos crafted
around the dream of everybody
winning. The Northwest Indian
Potlach culture, and other Gift
economies were foundered upon the
revolutionary idea of giving what
you have to others with no “quid pro
quo” or medium of exchange. They
centered upon altruistic and selfless
giving that celebrated the harmony
of social communion and validated
the ultimate worth of every human
in the society, hoping to define
and propagate a culture of “pay it

Jim Anderson is a writer living on Saltspring. He is working on a
metamorphosis of the human mind. © 2010 by Jim Anderson, Saltspring Island

forward” in our world. But they did
not survive. They did not last. In the
end overwhelmed and eroded with
selfishness and ignorance and our
fear for our own personal survival
the dream where “everybody wins”
was abandoned.

In the Ilast century Utopian
Socialism driven by the draconian
inhumanity of the Industrial
Revolution precipitated intothe Grand
Social Experiment of Communism.
And in a wrenching, violent social
revolution that at catastrophic cost in
human blood and life and generations
of social upheaval the machinery
of a central and totalitarian state
was created. Conspired around the
doctrine of “from each according
to his means, to each according to
his needs,” it sought to engineer
a world where the terror of want
and the violence of need would be
taken out of the social equation, and
human society freed from greed, ego
and exploitation would be allowed
to blossom into a ‘“classless”,
equitable collective where everyone
shouldered the responsibility for
true social justice. That dream died a
horrible death in our modern world.
Corruption, hypocrisy and oppression
from within. Greed, treachery, deceit
and ruthless economic and military
pressure from without finished it off.

But it really died for another reason.
The truth is that Capitalism didn’t
really win over Communism. The
dream just self destructed. It went
the way of all dreams for Utopia
in our world. From the beginning
in spite of all the hope, vision and
massive effort that dream is always
the walking dead in our world. It is
just a matter of time until it collapses
in mortal pain and terrible agony.

And the secret truth is that it dies
because it cannot be imposed by fiat
or coercion from above or without.
The dream of a perfect world where
everyone wins will never survive
in our world unless it comes from
a source and a center inside us all.
Unless we all find a way to believe
in it and create a new architecture
and vision not yet born in our
consciousness and our civilization,
here on earth.

Another year... another decade.
But there is a much more profound
threshold and challenge ahead.
Not just a New Year... but a New
World. Where human beings create
the architecture of a world where
“everybody wins.” Where our
children’s children survive. And the
dream never dies.

Comments, criticism, compliments?
Talk to me: sevenunion77 @shaw.ca
FURNITURE

MEDICAL

From Thailand - Teak coffee table with
carved elephant heads on each end
and carved legs. 217x32”x8”. Asking
$100. Call 537-9981. 01-08

Maple buffet & hutch, very good condi-
tion $75.00; 2 wood slat day-beds &
foam mattress ea $45.00; brown leath-
er couch & 2 chairs $100.00 set or
best offer. Call Wayne or Irene. Phone:
250-246-2006. 01-08

GRAPHIC DESIGN

Islands Marketplace does graphic
design. Creative, professional, experi-
enced and affordable. Call 537-2905 or
email: info@islandsmarketplace.com

HEALTH & WELLNESS

BlueAir 205C Hepasilent Air Purifier For
Sale. A high quality Swedish made air
purifier suitable for people with aller-
gies, asthma, & other respiratory con-
ditions. Captures 99.97% of 0.1 micron
particles, including allergy-provoking
pollen grains, dust mites, mold spores,
and pet dander particles. Carbon filter
removes VOCs. Nearly new. Includes 1
new replacement filter. Retails for $499
+ taxes. Sell for $385. Phone: (250)
931-7899, redochre@shaw.ca. 02-05

Rife Energy. Personal, professional
friendly energy work. 537-2259.

HOROSCOPE

Learn about your lovelife, health, work
and wealth in 2010. Have your per-
sonal horoscope emailed to you. With
over 12 years experience, astrologer
Patrick Arundell provides intelligent,
accurate and unique insight into the
ancient craft of astrology. Visit www.
patrickarundell.com for accurate daily
and weekly horoscopes, anytime.
Check your horoscope online at: www.
astrology-enterprises.com.

HOUSE MITTING

Housesitter available or house swap
- Reponsible Calgary home owner
wishing to house-sit or house swap
for July/Aug. silks@shaw.ca (403)242-
6102 Norene. 02-05

JEWELRY

Packages of First Quality Adult briefs, X-
Large fits waist size 59” to 64", 16 briefs
per package, $10.00 per package, or |
have 2 cases with 4 packages in it for just
$30.00 per case.. a total of 84 briefs per
case..Advanced Zoning System as well as
odor control, for either male or female..
| am in Crofton so | am sorry | can not
deliver.. Phone: 250-324-3465. 01-22

MISC. FOR SALE

Older Electric Singer Sewing Machine in
wooden cabinet with lots of attachments
As is: $30. Ph: 250-537-5931. 02-05

Wine/Beer making glass or plastic car-
boys with air locks. $12.50. Phone: 250
537-2947. 02-05

jeasians
l[lfurfaeipluggx}
Wooden Artists Easels, $20-$30 each/as
is. Phone: 250-537-5931. 02-05

Snake fence or vertical posts: good qual-
ity, heavy cedar split rails. 10 foot lengths.
$1.25 @ foot or $12.50 each. 50 on hand.
Phone: 250-537-5168. 02-05

Pool Table ($175): 4'X8' size, several
cues, rack, scoreboard, snooker and bil-
liard balls, etc. Great fun for the kids!
Queen Size Futon Mattress ($35), clean
and cozy. Call: 653-0005. 02-08

New 12X20 galvanized culvert - $250; 3
hydroponic flood drain tables with pump
- $100 / lot; 2 Stainless steel prawn traps
with app 250 lead line $50 ea; 100 amp
meter box and mast (needs stud) $50; 36
invisible screen door $10; 6 Topper floats
for dock $10 ea. Gordon Ford 250 537-
9601. 01-22

Wood stove for sale. Old parlor stove;
double cook top; front and side loading
doors; no cracks; impeccable condition.
An art-piece unto itself. Lots of pictures
upon request. Not CSA. One of a kind
$200. Phone: 653-4443. 01-22

Reverse osmosis under the counter water
purification system. 3 filters and storage
tank. In good working order. New mem-
brane. Professionally maintained. Phone:
250-537-4311. 01-22

Combination Lock Safe for home use.
Firesafe. No more safety deposit box fees!
32"H x32’W x 16’D. New, still in box.
$150. Phone: 250-537-0796. 01-08

MOTORCYCLES & ACCESS

Turquoise necklace, $175 and Rain-
bow stoneset pendant and earring set.
$100. 537-1263. 01-08

LOST & FOUND

Brown wool, gauntlet style mitts were
lost. Please call 537-5107 if you have
found them. 02-05

Wanted mortorcycle 250-600cc  size.
Phone: 250-653-4352. 02-08

MUSICIANS

Call to join the Salt Spring Concert Band
-- musicians of all ages welcome. No au-
ditions. Contact Dawn Hage, Director, at
537-1888 or dawnhagemusic@hotmail.
com. More info: bandemonium.org.

The Islands Marketplace is
proud to be Salt Spring’s only
100% locally printed and
published magazine.

Local Musicians! Get listed Online in The
Salt Spring Musicians Directory. It’s Free!
Gotowww.vollent.ca/saltspringmusicians-
directory or email dvollrath@saltspring.
com with your contact info.
sponsored hy: answers on page 15

drVid Ghatmers Ltd.

real estate since 1977

Ph: 250-337-7148

* Email me at: arvid@saltspring.com *
See my current listings at: www.arvidsaltspring.com

TRAVEL DEALY TRAVEL DEALS

Chelsea Floper Shop

'10 night or 6 night packages
May 2010 Departures from $2140

Packages Include:
# Accommodations in London
# Meals as per itinerary
@ Entrance to Chelsea Flower Show
® Entrance to famous gardens, including
Gardens of London & Hampshire
| # Transportation & Guide

Call us today for complete details!

{ LAND ONLY. Please call for air
Prices per person based on double. Taxes extra.

pn: 250.537.5523
1.877.274.4168

Across from the Visitor Centre

Geo Travel
www.Geo.ca
Can’t Find
The Islands

Marketplace?
Get it Delivered...

FREE

Just send us a quick email to:
info@islandsmarketplace.com
and have The Islands Market-
place delivered to your email
inbox when it is published.

MUSICAL INSTRUMENTS

Hartke 3500 Bass Amp and Gallien-
Krueger 4x10” Speaker Cabinet. Both
in excellent shape. Each $385. or Both
$750. Serious Inquiries Only. Phone: 250-
537-5931. 02-05

Fender Jazz Bass 5-String Black & White,
Mint Condition: $500. Gig Bag Included.
Phone: 250-537-5931. 02-05

W ew Year’s resolutions
have changed for me from
year to year. One that is always the same is to
lose weight and get healthy. One year I joined
the gym, the next year I joined another gym
because I thought it would be easier and then
the year after that I went back to the first gym I
joined just to lose a whooping 51bs and several
dollars out of my bank account. Not really sure
why I was mad at the gym membership but I
ripped up the card. Last year and this year I
vow to get organized, and return my phone
calls before everyone forgets who I am. So
far so good I only forgot to return one phone
call....ooops to my brother one would think he
understands but no. I had to go into my whole
resolution to return calls so now he will test me
all year long. My big one this year is to rise
above the little things, don’t sweat the small
stuff( to copy the title in a couple of books.)
So I ask why is it so hard to keep a New
Year’s resolution, could it be too big and too

'ﬁ.’.l..’f IS O/ AL LRLOGS | _"!’u'xa(’f.rﬂ...,.
¥ New Year’s Regolutiong

7
5

By Tracey Supina  ©
soon? Maybe vague and unrealistic goals,
weak self control? I believe that a resolution
can be kept, a realistic one, a resolution that
you can see and monitor perhaps a goal to
work towards.

New Year’s resolutions date back to the
early Babylonians who believed that what a
person does on the first day of the New Year
will affect what they do all year long. Good
grief I hope not I really don’t ever remember
being very intellectual and energetic on the day
after a New Year’s eve whoop it up celebrate
midnight in every country kind of evening.

Many people look at this time of year as a
new start, I say a new start on old habits, and
I don’t believe that many of us have bad old
habits. Embrace who you are, if you want
a change then change if you want to have a
resolution make it, statistics aren’t in favour of
the resolution but it really isn’t up to the stats
is it? Itis up to you. Happy New Year and all
the very best for 2010 resolutions and all.

OFFICE SERVICES

RECYLING

REAL ESTATE WANTED

Couple seeks land to own in exchange

M- | Custom Orders * Office Products
. r' Regal Catalogues/Sales

et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.

= FF

el
Metal[ReTyCliig

for work on farm/home/garden/other.

Also in need of shower facilities weekly
- exchange cash or Reflexology treat-
ments. email: firephoenix@live.ca (no
phone at this time). 02-05

By appointment Ph./Fax: 537-5115 Free Scrap Car Removal RENTALS
. Call for pick-up from Galiano, | - 5,5y ring Cabin - 1 bdrm & loft, sunny,
PRAYER T 0 0[8 . Mayne, Saturna & Pender ?:ewer designer cabin on bus $route near
o entral. NS/NP avail Jan 1. $900/mon.
Willpickup. | - v ks 537-4579. 02:05
— Loose metal &

Digitech RP80 Modeling Guitar Effects
Processor Foot Pedal. Classic amp and
acoustic guitar modeling and effects on
two foot-switches. A pallet of of program-
mable studio quality effects with built-in
expression pedal. Built in drum machine
and chromatic tuner. Stereo outputs. In-
cludes AC adaptor and/or AA Batteries
New: $150 Now: $75 0.B.0 Call: 653-
0005. 02-05

Bass Amp and Speakers: $750 both,$395
separate: Hartke 3500 Bass head, Gallien
Krueger speaker cabinet 4x10” SaltSpring
Island 250-537-5931 Serious Inquiries
Only. 02-05

POULTRY

Small happy bantam barred rock flock
for sale. two roos, one small, silver and
showy, and one bigger and good for mak-
ing table bird offspring. the flock contains
four 16 month old hens laing loyaly and
two or so pullets nearing point of lay. Ask-
ing 70 dollars. Phone: 250 931 8195

Cozy, one bedroom furnished cabin with

Q

O

Malas and Statuary
NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

_,(),, appliance drop off,
« ' Fridges & freezers
Cash for non-

ferrous metals.

538-8335
Call for estimates: 538-7730
440 Rainbow Rd, Salt Spring Island

POULTRY

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

electric heat, woodstove fireplace. Lake-
front views, park-like grounds in private
and quiet forested setting. N.S./ N.P.
Avail. Jan -Apr @$775/month (inclu-
sive). Suits quiet single or couple 537-
5977.02-05

Spacious room in sunny, southend heri-
tage home. Pastoral views, hiking trails,
close to mountain and sea. Own phone-
line, separate 2pc. bathroom, separate
entrance, fir floors, partly furnished,
Share the kitchen, workshop, wash-
er/dryer and garden. Suit employed,
healthy living, close to nature and non-
smoker. No pets. References? $500 - in-
cludes utilities. Phone: 653-0005 Email:
sundog@peterprince.com. 02-05

Clean, cozy, one bedroom
cottage,furnished, minutes to Bennett
Bay beach, available for monthly rental
until end of May 2010. Wood/electric
heat. $700./month. Suit single person or
a couple. mayne539@yahoo.ca. Phone:
250-539-3195. 01-22
RENTALS

RENTALS WANTED

WANTED

Workshop / art studio for rent in excel-
lent downtown Ganges location. $250/
month. Call 537-5968. 01-08

New, Bright, furnished bachelor suite
avail. for LongTerm rental. Close to
town (Long Hbr), private. $600/mo
includes hydro/water. P: 250-537-4579.
01-08

RENTALS SHARED

Small family looking for a one or 2 bed-
room house or cabin. Shaw capability
and wood stove preferred. 700-(1000
for inclusive) range. any leads are ap-
preciated, please call. 02-05

RENTALS WANTED

Professional family looking to rent a
house (3 beds or more)from May/June
2010 onwards, on a long-term lease.
We’re a happy, clean lot with an older
and very docile labrador. Woodstove
would be great as would a garden and
the ability to have high speed internet.
If you're looking for a dependable family
to rent your home, please email Anna at
alus@shaw.ca. 02-05

Seeking an affordable place for me and
my kitten, about $375-400 for rent.
Close to ganges, fulford, a bus route or
a good hitching road would be ideal. it
could be a house-sit, temporary, short-
term or long-term. please call or email
me at 250-891-5233 or krisonyx@gmail.
com. 02-05

Mature single professional is seeking a
cottage/small house for rent in a private
setting as a getaway from Vancouver,
either a sublet for January and Febru-
ary, or possibly if reasonable a long
term rental for part time visits to the
island. Phone: 604-266-2923. 02-05

RENTALS WANTED

| am wanting to move from Victoria and

am looking to rent a house or a room.
Beautiful and treed and cozy and free
of grossness and lovely would be nice.
Vehicle non-existent now. Phone: 250-
380-6866. 02-05

Looking for an acreage to park my 27’
foot 1 bedroom self contained trailer.
i need access to electricity and internet
(don’t mind paying for the hookup for
both). Phone: 250-537-7486. 01-08

RIDESHARE

Would like to car pool for 11 o’clock
swim at Rainbow Road Pool. Mon. Tues.
Wed. & Friday. Long Harbour area. Call
Mike 250-931-0090. 02-05

SPIRITUAL

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari55.com

SPORTING GOODS

Men’s ski boots size 10, skis with bind-
ings and poles. 180 cm. Great shape.
$75 obo. 537-2950.

Mens and ladies “shorty” wet suits, La-
dies blue size 11/12, mens fits small-
medium build. $65 each. Both in great
condition, worn only 3 times each. 537-
2950.

Golf Clubs - Men’s right handed metal
woods. All with graphite shafts and head
covers. Driver, #3 and #5. New condi-
tion. Great christmas. $50 for all Three.
- Phone: 250 - 537-4017. 01-08

WANTED

Couple looking for shower facilities
weekly, while we are looking for work
and accomodation on the island in ex-
change for cash paid or Reflexology
treatments. Email:  firephoenix@live.
ca or leave phone number on board at
Saltspring coffee cafe (Ganges) for Tom
and Lutqueet to call U. 02-05

THANK-YOU!

Thanks to werym&w%w has been involved, in the creation

and, success oftfw Islands Mari

Magazine...

sales rtajjf writers and even bal?}/:itterr, past and present.

Thanks to our fa[mlom co

ty, our readers and,

arpedalé/ our business advertisers who make it all possible.
Thanks to And}/ﬁrputtdtﬁ up with me on deadlines... and more.

Itu}/omf kindness and s

vt over the Wrthﬂt/m’ wmade it all

worth it. We look vward to another /VW ofWZMW

mét,rpmg: Buy Mw(/fel//

~ Sandi Po)/:tila,, publisher

Children’s costumes wanted for free for
child with disability. Call 653-9556. 02-
05

Wanted mortorcycle 250-600cc size.
Phone: 250-653-4352. 02-08

All'I want for Christmas is a new “old”
Lazy-Boy Rocker Chair... Email.......starw
alkergray@netscape,net. 02-08

Seeking Additions To discoveryisland.
ca photos, videos, information, histori-
cal documents, letters or anything new
and old you feel may add to discovery-
island.ca about Discovery Island off Vic-
toria, BC. www.discoveryisland.ca Email:
info@discoveryisland.ca. 01-08

Quality television antenna. Phone: 250-
537-2030. 01-22

Punch bag wanted to buy for teen. 250
653-9898. 01-22

Wanted: Rock tumbler and rock saw. Call
653-4640. -01-08

| am looking for a good quality (per-
formance level) digital piano. Yamaha
preferred, but any good digital con-
sidered. Phone: 250-538-1638. Email:
rmoshontz@shaw.ca. 01-08

WORK WANTED

Home and property services. landscap-
ing, fencing, broom and brush removal,
rubbish removal, light hauling. well
tooled and ready now. Phone: 250-537-
7486. 02-05

Can’t Find
The Islands
Markeiplace?

Watch for our new

RED
BOX

Distribution
Centres coming
to your favourite
local newsstand soon.
HAPPY NEW YEAR!! SEND US YOUR AD!
The next issue of The islands Marketplace is Jan. 22, 2010
Ad deadline is Tue.Jan.19,2010. See website for details.
pom@doro

pizza and more

SERVING
NOW HotlGhocolate
p! € < ﬁmh&m[aa
(A EAT IN OR TAKE OUT
\[ Pizza, Wraps, Hot Wings, Salads, Gyros, Drinks,

Pizza by the Slice and Take & Bake Pizza
Gluten Free Pizza Crust from Laughing Daughters Bakery

Mon to Sat.,, 11lam-7pm _
142 Fulford Ganges Road, Salt Spring Island, 53 7 5660
= e

(across from Centennial Park)
Apple Photo
THE QUALITY ONE SToP PHOTO SHOP

¢ One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos

e Alboums & Frames

¢ Photocopying

e Laser Printing 537'991 7

¢ Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

LI'S FEATURED LISTING:

Salt Spring Island:  Charming 2 bed home
on very pretty 1.76 acres. Large kitchen, office/den,
family room, living/dining. Sep. studio.
Arable potential. Sunny & private!
LiRead.com/1584.htm $399,000 $399,000

SEA TO SKY

PREMIER
#© PROPERTIES

Corner of Lower Ganges

and Rainbow Roads

AR 250-537-7647%

Email: LiRead33@gmail.com - www.LiRead.cofir’

WE MAKE WINE FUN
AND AFFORDABLE

* On Premises Wine ad Beer Making

¢ Premium Wine and Beer Kits

¢ Full selection of wine and beer supplies for home brewing

LAURIE’'S

RECYCLING:

& WASTE TE(e)

Services Inc.

DROP OFF next

to Country Grocer

553-9279 ...
@D:f J; J An island family since 1861

———| Containers
Commercial 57

Large Clean-ups
Metal Recycling
Open: Mon. to Sat.
8am to 5pm



